@import url("https://fonts.googleapis.com/icon?family=Material+Icons+Outlined");
@import url("https://fonts.googleapis.com/icon?family=Material+Icons");
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined:opsz,wght,FILL,GRAD@24,400,0,0');

body {
    font-family: "Poppins", sans-serif;
    background: var(--background);
}

/* GIN */

body:not(.user-logged-in) {
    margin-top: -1px;
}

.user-form-page .toolbar-icon-default::before {
    width: 300px !important;
    height: 97px !important;
}

.user-form-page .toolbar-icon-default::before {
    background: unset !important;
    background-image: url('../images/logo_tequir_color.webp') !important;
    background-position: center;
    background-size: contain !important;
    background-repeat: no-repeat !important;
    mask-image: unset !important;
}

.user-form-page .user-form-page__wallpaper img {
    object-position: 35%;
}

body.gin-login #edit-submit.form-submit,
body.gin-login .button--primary,
body.gin-login .button--primary:not(:focus, :active),
body.gin-login .ief-entity-submit {
    background: rgb(var(--primary)) !important;
    border: 2px solid rgb(var(--primary)) !important;
}

body.gin-login .button,
body.gin-login .button:not(:focus, :active),
body.gin-login .form-actions .button,
body.gin-login .project__action_button,
body.gin-login .action-link--icon-trash.action-link {
    border: 2px solid rgb(var(--primary)) !important;
    color: rgb(var(--primary));
}

/* body.gin-login .button, body.gin-login .button:not(:focus, :active) {
    color: white;
} */

body.gin-login .button:hover,
body.gin-login .button:not(:focus, :active):hover,
body.gin-login .form-actions .button:hover,
body.gin-login .project__action_button:hover,
body.gin-login .action-link--icon-trash.action-link:hover {
    background-color: rgb(var(--primary));
    border-color: rgb(var(--primary)) !important;
    color: var(--white);
}

body.gin-login a,
body.gin-login .link,
body.gin-login button.link,
body.gin-login .tabs__link.is-active,
body.gin-login [open] .claro-details__summary--accordion,
body.gin-login [open] .claro-details__summary--accordion-item,
body.gin-login [open] .claro-details__summary--vertical-tabs-item,
body.gin-login .vertical-tabs__menu-item.is-selected .vertical-tabs__menu-link {
    color: rgb(var(--primary));
}

body.gin-login.path-user #edit-submit {
    width: 100%;
    padding: 1.25rem 1rem;
}

#block-tequir-languagedropdownswitcher h2 {
    display: none;
}

#block-tequir-languagedropdownswitcher form,
#block-tequir-languagedropdownswitcher .layout-region {
    display: flex;
    flex-direction: row;
    gap: 10px;
}

#block-tequir-languagedropdownswitcher img {
    object-fit: contain;
    height: auto;
    width: 20px;
}

@media (max-width: 1000px) {
    .gin-secondary-toolbar .region-breadcrumb {
        gap: 15px !important;
    }
}